*{font-family:'Source Serif Pro', Arial;}
/*{transition: all 0.3s;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out}*/
*,*:before,*:after {box-sizing: border-box;scroll-behavior: [ auto | smooth ];}
body{height:100%;width:100vw !important;max-width:100% !important;min-width:100% !important;margin:0;font-size:100%;}
.full1 {display:block;width:100%;}
.center1 {max-width: 1200px;margin: 0px auto;}
.none{display:none!important;}
.auto{width:auto!important;padding:0px 20px!important;}
.fp{padding:5px 5px;}.pb2{padding-bottom:20px}.p520{padding:5px 20px;}.p1010{padding:10px}.p1020{padding:10px 20px}.p5vh{padding:5vh 0px;}.p10vh{padding:10vh 0}

.whitebg{background:#fff;}.lightgreybg{background:#f7f7f7}.greybg{background:#999}.darkgreybg{background:#333}.orangebg{background:#f47521}.greyt{color:#999!important}

.sticky{z-index:1000;position:-webkit-sticky;position:sticky;top:0;box-shadow:0 0 20px rgba(0,0,0,.1)}

.jf_mm_trigger {position:relative;top:0px;left:0px;}

::placeholder{color:#666;opacity:1}:-ms-input-placeholder{color:#666}::-ms-input-placeholder{color:#666}
.g-recaptcha{transform:scale(.89);-webkit-transform:scale(.89);transform-origin:0 0;-webkit-transform-origin:0 0}
.image{background-position:center;transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;overflow:none}
.card{background-color:#fff;margin:0 0 4%;box-shadow:0 3px 8px -4px rgba(0,0,0,.15);display:block;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-webkit-transition:.3s;transition:.3s}.card:hover{box-shadow:0 22px 43px rgba(0,0,0,.15);-webkit-box-shadow:0 22px 43px rgba(0,0,0,.15);-webkit-transform:translateY(-4px);transform:translateY(-4px);-moz-transform:none}.overlay1,.text1{position:absolute}.overlay1{bottom:0;left:0;right:0;background-color:rgba(0,0,0,.5);overflow:hidden;width:100%;height:60px;transition:.5s ease}.container1:hover .overlay1{height:100%}.text1{color:#fff;font-size:20px;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);white-space:nowrap}

.textbox1{width:100%;margin-bottom:0px !important;height:50px;border: none;font-size:14px;}.textarea1{width:100%;margin-bottom:0px !important;font-size:16px;height:150px;text-indent:0px;padding:10px 5px;border:none;}
.table1{display:table;width:100%;}
.td1{display:table-cell;vertical-align:middle;}
.w10{width:10%;}.w20{width:20%;}.w30{width:30%;}.w40{width:40%;}.w50{width:50%;}.w60{width:60%;}.w70{width:70%;}.w80{width:80%;}.w90{width:90%;}.w100{width:100%;}

blockquote {margin: 20px 0px !important;padding: 40px !important;line-height: 200%;}
blockquote p {margin: 12px 0px !important;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.fancybox-bg {display:none}
#fancybox-title {display:none !important;}
#fancybox-content {border:0px;background:#fff;}

#virtuemart_country_id_input {display:none;}#virtuemart_state_id {width:100% !important;margin-bottom: 10px !important;    padding: 10px 5px;}.orderlistcontainer .title {display:none;}

#header1 {transition: all 0.3s;  }
.bottom1, .bottom1 a, .bottom1 a:link {font-size:14px !important;}
				.mega_css3 ul.level0 li.last1 div.childcontent {  right: 0px;
   }
   			.mega_css3 ul.level0 li.last1  a.last1 span:first-child { display:none;
   }		.mega_css3 ul.level0 li.last1  a.last1 span.menu-title { margin-top:-3px !important;
   }
   

.grey:hover {

    -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
} 

.grey {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.image {
	background-position:center;
	transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  overflow:none;
} 
.image:hover {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
   overflow:none;
} 

.art-buttonfooter
{
  border-collapse: separate;
  -webkit-border-radius: 0;
  -webkit-background-origin: border !important;
  -moz-background-origin: border !important;
  background-origin: border-box !important;
  background: rgba(0,0,0,0);
  border: 2px solid #fff;
  margin: 0 auto;
  height: 40px;

}
a.art-buttonfooter, a.art-buttonfooter:link, a:link.art-buttonfooter:link, body a.art-buttonfooter:link, a.art-buttonfooter:visited, body a.art-buttonfooter:visited, input.art-buttonfooter, button.art-buttonfooter
{
  text-decoration: none;
  font-size: 16px;
  font-family: Montserrat, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #FFFFFF;
  margin: 0 5px 0 0 !important;
  overflow: visible;
  cursor: pointer;
  text-indent: 0;
  line-height: 38px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.art-buttonfooter.active, .art-buttonfooter.active:hover
{
  background: #fff;
  border: 2px solid #fff;
  margin: 0 auto;
}

.art-buttonfooter.active, .art-buttonfooter.active:hover
{
  color: #000 !important;
}

.art-buttonfooter.hover, .art-buttonfooter:hover
{
  background: #fff;
  border: 2px solid #fff;
  margin: 0 auto;
}

.art-buttonfooter.hover, .art-buttonfooter:hover
{
  color: #000 !important;
}
.jf_mm_wrapper a {font-family: Poppins, Arial;text-transform:uppercase;}
.jf_mm_wrapper h2 {padding:10px 10px;font-size:20px;font-family: Poppins, Arial;text-transform:uppercase;}
.jf_mm_trigger {font-size:20px;}

/*h1,h2,h3,h4,h5,h6,ul{margin-block-start:0;margin-block-end:0}
h1,h2,h3,h4,h5,h6{line-height:150%;margin:0}
.art-postcontent .h1,.art-postcontent h1{font-size:36px;color:#111}.art-postcontent .h2,.art-postcontent h2{font-size:36px;color:#999}.art-postcontent .h3,.art-postcontent h3{font-size:28px;color:#111}.art-postcontent .h4,.art-postcontent h4{font-size:28px;color:#999}.art-postcontent .h5,.art-postcontent h5{font-size:24px;color:#111}.art-postcontent .h6,.art-postcontent h6{font-size:24px;color:#999}
.art-postcontent,.art-postcontent p{font-weight:400;color:#666;line-height:200%}.art-postcontent a,.art-postcontent a:visited{font-weight:400;color:#111;text-decoration:none}.art-postcontent a:hover{font-weight:400;color:#111;text-decoration:underline}
.art-footer .h1,.art-footer h1{font-size:36px;color:#fff}.art-footer .h2,.art-footer h2{font-size:36px;color:#eee}.art-footer .h3,.art-footer h3{font-size:28px;color:#fff}.art-footer .h4,.art-footer h4{font-size:28px;color:#eee}.art-footer .h5,.art-footer h5{font-size:24px;color:#fff}.art-footer .h6,.art-footer h6{font-size:24px;color:#eee}
.art-footer,.art-footer p{font-weight:400;color:#fff;line-height:200%}.art-footer a,.art-footer a:visited{font-weight:400;color:#fff;text-decoration:none}.art-footer a:hover{font-weight:400;color:#fff;text-decoration:underline}
.art-button{width:100%;padding:0px;}a.art-button,a.art-button:visited{background:#111;border:2px solid #111;text-decoration:none;font-weight:bold;position:relative;display:inline-block;vertical-align:middle;white-space:nowrap;text-align:center;color:#FFF!important;margin:0!important;overflow:visible;cursor:pointer;text-indent:0;line-height:30px;box-sizing:border-box}.art-button.active,.art-button.active:hover,.art-button.hover,.art-button:hover{background:#DFC181;border:2px solid #DFC181;font-weight:bold}
.art-postcontent,.art-postcontent li,.art-postcontent table{font-weight:300!important}a.anchor{top:-150px;visibility:hidden}
*/
.centert{text-align:center}
@media (max-width:800px){.left1,.right1{float:none!important;text-align:center!important}.menu1,.mobilehide,.right2{display:none}.desktopfixed{position:relative;z-index:100}.desktophideinline{display:inline-block}}
@media (min-width:800px){.right1{float:right!important;text-align:right!important}.left1{float:left!important;text-align:left!important}.desktopfixed{position:fixed;z-index:100}.desktophide,.desktophideinline{display:none}}

input[type=text],input[type=range],input[type=tel],input[type=time],input[type=week],input[type=password],input[type=email],input[type=url],input[type=color],input[type=date],input[type=datetime],input[type=datetime-local],input[type=month],input[type=number],textarea{width:100%!important}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:dotted thin}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}.b,b,strong{font-weight:700}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

.grid,.row,.rowflex{width:100%}.clearfix:after,.clearfix:before,.row:after,.row:before{content:'';display:table}.clearfix:after,.row:after{clear:both}.clearfix,.row{zoom:1}.rowflex{display:inline-flex}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}.grid{margin:0 auto;max-width:1200px}img{height:auto;display:block;margin-left:auto;margin-right:auto}.row{margin-bottom:0}.row .row{width:auto;margin:0 auto}.c1{width:8.33%}.c2{width:16.66%}.c3{width:25%}.c4{width:33.33%}.c5{width:41.66%}.c6{width:50%}.c7{width:58.33%}.c8{width:66.66%}.c9{width:75%}.c10{width:83.33%}.c11{width:91.66%}.c12{width:100%}.c1a{width:10%}.c2a{width:20%}.c3a{width:30%}.c4a{width:40%}.c5a{width:50%}.c6a{width:60%}.c7a{width:70%}.c8a{width:80%}.c9a{width:90%}.c10a{width:100%}.c1b{width:14.2%}.c1,.c10,.c10a,.c11,.c12,.c1a,.c2,.c2a,.c3,.c3a,.c4,.c4a,.c5,.c5a,.c6,.c6a,.c7,.c7a,.c8,.c8a,.c9,.c9a{min-height:1px;float:left}@media only screen and (max-width:960px){.row .row .c1,.row .row .c10,.row .row .c10a,.row .row .c11,.row .row .c12,.row .row .c1a,.row .row .c2,.row .row .c2a,.row .row .c3,.row .row .c3a,.row .row .c4,.row .row .c4a,.row .row .c5,.row .row .c5a,.row .row .c6,.row .row .c6a,.row .row .c7,.row .row .c7a,.row .row .c8,.row .row .c8a,.row .row .c9,.row .row .c9a,.rowflex{width:100%}.row .row>div:last-child{margin-bottom:0!important}.rowflex{display:inline-block}}@media handheld,only screen and (max-width:768px),only screen and (max-device-width:768px) and (orientation:portrait){body{font-size:90%}.row{margin-bottom:0!important}.c1,.c10,.c10a,.c11,.c12,.c1a,.c2,.c2a,.c3,.c3a,.c4,.c4a,.c5,.c5a,.c6,.c6a,.c7,.c7a,.c8,.c8a,.c9,.c9a{width:100%;margin-right:0;margin-left:0}.rowflex{width:100%;display:inline-block}}